@charset "UTF-8";

/* Version 1.1
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Base
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
    font-size: 62.5%;
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Recursive', sans-serif;
	font-size: 1.6em;
	line-height: 1.6;
	color: #E5E5E5;
	font-weight: 300;
    background-color: #0A0B0C;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	        transition: -webkit-transform 0.3s;
	        -o-transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	     -o-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	        transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	     -o-transition: opacity 0.3s;
	        transition: opacity 0.3s;
               opacity: 0.7;
}
.w-pg {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.w-pg-narrow {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 1180px) {
    .w-pg {
        max-width: 1024px;
    }
}
@media only screen and (max-width: 1024px) {
    .w-pg {
        max-width: 768px;
    }
}
@media only screen and (max-width: 768px) {
    .w-pg {
        max-width: 550px;
    }
}
@media only screen and (max-width: 480px) {
	body {
		font-size: 1.3em;
	}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 10px;
}
h1 { font-size: 5.2rem; line-height: 1.2; }
h2 { font-size: 4.4rem; line-height: 1.25; }
h3 { font-size: 3.6rem; line-height: 1.3; }
h4 { font-size: 3rem; line-height: 1.3; }
h5 { font-size: 2.4rem; line-height: 1.3; }
h6 { font-size: 1.5rem; line-height: 1.3; }
strong { font-weight: bold !important; }

.tc {
    text-align: center;
}
.f-para1 {
	font-size: 2rem;
}
.f-xl {
	font-size: 2.6rem;
}
.f-l {
	font-size: 2.2rem;
}
.f-sm {
	font-size: 1.3rem;
}
.f-xsm {
	font-size: 1.1rem;
}

@media only screen and (max-width: 480px) {
	h1 { font-size: 3rem; line-height: 1.2; }
	h2 { font-size: 2.8rem; line-height: 1.25; }
	h3 { font-size: 2.4rem; line-height: 1.3; }
	h4 { font-size: 2rem; line-height: 1.3.5; }
	h5 { font-size: 1.5rem; line-height: 1.5; }
	h6 { font-size: 1.3rem; line-height: 1.6; }
	
	.f-para1 {
		font-size: 1.6rem;
	}
}


/* Branding
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.white {
    color: #FFF !important;
}
.orange {
    color: #E67015;
}
.grey {
    color: #8A8A8B;
}

.bg-orange {
    background-color: #E67015;
}
.bg-grey {
    background-color: #8A8A8B;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #E67015;
}
a:hover {
	color: #8A8A8B;
    transition: 0.5s;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	overflow: hidden;
	padding: 4%;
	  -webkit-box-sizing: border-box;
	          box-sizing: border-box;
}
.column .column {
	padding: 2%;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }

/* Column - Feature
––––––––––––––-----–––––––– */
.column-feature {
	float: left;
	overflow: hidden;
	margin: 0 2% 0 2%;
	padding: 40px 60px;
    border: solid 1px #8A8A8B;
    background-color: #0F1113;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
}
.one.column-feature		{ width: 4.3333333%; }
.two.column-feature 		{ width: 12.6666667%; }
.three.column-feature 		{ width: 21%; }
.four.column-feature 		{ width: 29.3333333%; }
.five.column-feature 		{ width: 37.6666667%; }
.six.column-feature 		{ width: 46%; }
.seven.column-feature 		{ width: 54.3333333%; }
.eight.column-feature 		{ width: 62.6666667%; }
.nine.column-feature 		{ width: 71%; }
.ten.column-feature 		{ width: 79.3333333%; }
.eleven.column-feature 		{ width: 89.6666667%; }
.twelve.column-feature 		{ width: 96%; }

@media only screen and (max-width: 768px)  {
	.column {
		padding: 20px;
		width: 100% !important;
		max-width: 550px;
		float: none;
		margin: 0 auto;
	}
	.column-feature {
		padding: 20px;
		width: 90% !important;
		max-width: 550px;
		float: none;
		margin: 5% auto;
	}
}

/* Flexbox
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.flex { display: flex }
.inline-flex { display: inline-flex }
.flex-auto { flex: 1 1 auto; min-width: 0;  min-height: 0 }
.flex-none { flex: none }
.flex-column { flex-direction: column }
.flex-row { flex-direction: row }
.flex-wrap { flex-wrap: wrap }
.flex-nowrap { flex-wrap: nowrap }
.flex-wrap-reverse { flex-wrap: wrap-reverse }
.flex-column-reverse { flex-direction: column-reverse }
.flex-row-reverse { flex-direction: row-reverse }
.items-start { align-items: flex-start }
.items-end { align-items: flex-end }
.items-center { align-items: center }
.items-baseline { align-items: baseline }
.items-stretch { align-items: stretch }
.self-start { align-self: flex-start }
.self-end { align-self: flex-end }
.self-center { align-self: center }
.self-baseline { align-self: baseline }
.self-stretch { align-self: stretch }
.justify-start { justify-content: flex-start }
.justify-end { justify-content: flex-end }
.justify-center { justify-content: center }
.justify-between { justify-content: space-between }
.justify-around { justify-content: space-around }
.content-start { align-content: flex-start }
.content-end { align-content: flex-end }
.content-center { align-content: center }
.content-between { align-content: space-between }
.content-around { align-content: space-around }
.content-stretch { align-content: stretch }
.order-0 { order: 0 }
.order-1 { order: 1 }
.order-2 { order: 2 }
.order-3 { order: 3 }
.order-4 { order: 4 }
.order-5 { order: 5 }
.order-6 { order: 6 }
.order-7 { order: 7 }
.order-8 { order: 8 }
.order-last { order: 99999 }
.flex-grow-0 { flex-grow: 0 }
.flex-grow-1 { flex-grow: 1 }
.flex-shrink-0 { flex-shrink: 0 }
.flex-shrink-1 { flex-shrink: 1 }

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: relative;
    background: #0A0B0C;
}
ul.header-contact {
    overflow: hidden;
    position: absolute;
    top: 40px;
    right: 20px;
}
ul.header-contact li {
    font-size: 1.6rem;
    text-align: right;
}
ul.header-contact li.phone {
    font-size: 2.3rem;
    font-weight: bold;
}
ul.header-contact li a {
    color: #FFF;
}
section.hero {
    background-image: url(../images/banner/banner01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 600px;
    width: 100%;
    position: relative;
}
main {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding: 80px 0;
}
section {
	overflow: hidden;
	clear: both;
}
section.subtle {
    border-top: solid 1px #8A8A8B;
    border-bottom: solid 1px #8A8A8B;
    background-color: #0F1113;
}
footer.site-footer {
    background: #DDD;
    overflow: hidden;
    clear: both;
    padding: 0;
}

@media only screen and (max-width: 768px) {
    ul.header-contact {
        top: 25px;
    }
    section.hero {
        height: 400px;
    }
	main {
		padding: 40px 0;
	}
}
@media only screen and (max-width: 480px) {
    ul.header-contact {
        top: 15px;
    }
    ul.header-contact li {
        font-size: 1.3rem;
    }
    ul.header-contact li.phone {
        font-size: 1.6rem;
    }
    section.hero {
        height: 300px;
    }
	main {
		padding: 20px 0;
	}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
li {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Bullets
–––––––––––––––––––––––––– */
ul.bullets {
	overflow: hidden;
	list-style: disc;
}
ul.bullets li {
	margin: 0 0 0 30px;
}

/* Services
–––––––––––––––––––––––––– */
ul.services {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0 0 0;
}
ul.services li {
    width: 33.333%;
    text-align: left;
    padding: 20px 20px 20px 60px;
    background-image: url(../images/icons/ic_tick-circle_orange.svg);
    background-size: 50px 50px;
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 2rem;
    font-weight: bold;
}

@media only screen and (max-width: 1024px) {
    ul.services li {
        width: 50%;
    }
}
@media only screen and (max-width: 768px) {
    ul.services li {
        width: 50%;
        font-size: 1.7rem;
    }
}
@media only screen and (max-width: 480px) {
    ul.services li {
        width: 100%;
        font-size: 1.5rem;
        background-size: 40px 40px;
        padding: 10px 0 10px 50px;
        
    }
}


/* Unique Selling Points
–––––––––––––––––––––––––– */
ul.usp {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0;
}
ul.usp li {
    width: 14.666%;
    text-align: center;
    padding: 90px 20px 20px 20px;
    border: solid 1px #8A8A8B;
    margin: 0 1%;
    font-weight: bold;
    font-size: 1.3rem;
    background-size: 80px 80px;
    background-position: top 10px center;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1024px) {
    ul.usp li {
        width: 31.333%;
        margin: 0 1% 20px 1%;
    }
}
@media only screen and (max-width: 480px) {
    ul.usp li {
        width: 48%;
        margin: 0 1% 10px 1%;
    }
}

/* Contact
–––––––––––––––––––––––––– */
ul.contact {
    overflow: hidden;
}
ul.contact li {
    border: solid 1px #8A8A8B;
    font-size: 1.6rem;
    margin-bottom: 10px;
    padding: 7px 0 7px 50px;
    background-size: 30px 30px;
    background-position: left 10px center;
    background-repeat: no-repeat;
}
ul.contact li a {
    color: #FFF;
    display: inline-block;
    padding: 5px 0;
}
ul.contact li a:hover {
    color: #E67015;
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 200px;
	height: auto;
	display: inline-block;
	padding: 0 15px;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
}
img.overlay {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: auto;
}
img.vacc {
    width: 100%;
    max-width: 200px;
    height: auto;
    display: inline-block;
    border-radius: 2px;
}
img.social {
    width: 45px;
    height: 45px;
    display: inline-block;
}
img.social:hover {
    -webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
	     -o-transform: scale(1.05);
	        transform: scale(1.05);
}

@media only screen and (max-width: 768px) {
    img.logo {
        width: 150px;
    }
}
@media only screen and (max-width: 480px) {
    img.logo {
        width: 100px;
    }
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-orange {
    background-color: #E67015;
}
a.btn-orange:hover {
    opacity: 0.5;
}

/* Button - Primary
––––––––––––––----–––––– */
a.btn-primary {
	color: #FFF;
	display: inline-block;
	padding: 8px 20px;
	font-size: 1.5rem;
    font-weight: bold;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.pv0 { padding-top: 0;	padding-bottom: 0; }
.pv20 { padding-top: 20px;	padding-bottom: 20px; }
.pv40 { padding-top: 40px; padding-bottom: 40px; }
.pv60 { padding-top: 60px; padding-bottom: 60px; }
.pv80 { padding-top: 80px; padding-bottom: 80px; }

.ph0 { padding-left: 0;	padding-right: 0; }
.ph20 { padding-left: 20px;	padding-right: 20px; }
.ph40 { padding-left: 40px; padding-right: 40px; }
.ph60 { padding-left: 60px; padding-right: 60px; }
.ph80 { padding-left: 80px; padding-right: 80px; }

.pa0 { padding: 0; }
.pb40 { padding-bottom: 40px; }
.pb0 { padding-bottom: 0; }
.ma0 { margin: 0; }

hr { height: 0; border: none; -webkit-box-sizing: content-box; box-sizing: content-box; }

hr.space20 { height: 20px; }
hr.space40 { height: 40px; }
hr.space60 { height: 60px; }
hr.space80 { height: 80px; }

hr.divide20 { border-top: solid 1px #DDD; margin: 20px 0; }
hr.divide40 { border-top: solid 1px #DDD; margin: 40px 0; }
hr.divide60 { border-top: solid 1px #DDD; margin: 60px 0; }
hr.divide80 { border-top: solid 1px #DDD; margin: 80px 0; }

@media only screen and (max-width: 768px) {
	.pv20,
	.pv40,
	.pv60,
	.pv80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
    .ph20,
	.ph40,
	.ph60,
	.ph80 {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix {
	clear: both;
}
blockquote {
    border-bottom: solid 1px #8A8A8B;
    padding: 10px 0 30px 0;
    margin: 0 0 30px 0;
}
.outline {
    border: solid 1px #000;
}
.byline {
    padding: 10px 0;
    text-align: center;
    font-size: 0.9rem;
}
.byline img {
    width: 80px;
    height: auto;
}
.byline img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
